<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/feed_back_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="@string/skin_pic_detail" xmlns:app="http://schemas.android.com/apk/res-auto" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/feed_back_title_bar">
        <ImageView android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/skin_image_default" />
        <android.support.v4.view.ViewPager android:id="@id/skin_image_pager" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </FrameLayout>
</RelativeLayout>